using UnityEngine;

[System.Serializable]
public class TimeLineCollisionTriggerAsset : CustomizePlayableAsset
{
   
   [SerializeField] [Header("区域对象")] 
   public  ExposedReference<GameObject> GameObject;
   [Header("GUID")] public string guid;
 
   [Header("开始点GUID(英雄上的点，可以不填)")] public string startPosGuid;
  
}